Subject: Ticket Assigned - Mistakenly signed up for wrong country account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 11:12:32 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mistakenly signed up for wrong country account Hi there,

I've mistakenly signed up for the Saudi Arabia account for MAX but I
wanted to sign up for the UAE account.

Can you please let me know how this can be rectified?

I already have an account for Home Centre UAE and didn't realise I could
use the same account to log in for splash.

Many thanks,
Natasha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317265